# .env.development  开发环境配置文件
 
# 开发环境
VITE_ENV = development
 
 
 
# 开发环境下，后端接口的基础URL

# base api
VITE_APP_BASE_API5 = '/pc'
VITE_APP_BASE_MONITOR = '/monitor'

# VITE_APP_BASE_API5_PRI =  https://vis.bmetech.com